"Actions after Start" = "Accions després de la connexió";
"Actions before Stop" = "Accions abans de la desconnexió";
"AirPort Networks" = "Xarxes Wi-Fi";
"Application Name" = "Nom de l'aplicació";
"Application" = "Aplicació";
"Automatically start and stop this connection according to specific locations" = "Connecta't automàticament (“ACTIVAT”) o desconnecta't (“DESACTIVAT”) quan canvies de ubicació:";
"Automatically start connection when using these locations:" = "Connecta't automàticament (“ACTIVAT”) o desconnecta't (“DESACTIVAT”) quan canvies de ubicació:";
"Automatically start this connection when using specific AirPort networks" = "Torna a connectar automàticament aquesta connexió a les següents xarxes Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Connecta't automàticament";
"Connect this VPN when VPN Tracker is opened" = "Connecta aquesta VPN quan s'obri VPN Tracker";
"DummyURL" = "URL de marcador de posició";
"Execute" = "Prova ara";
"Filename" = "Nom de fitxer";
"Locations" = "Ubicacions";
"Network Name (SSID)" = "Nom de la xarxa (SSID)";
"Network" = "Xarxa";
"Password" = "Contrasenya";
"Seconds" = "Segons";
"Start Actions" = "Accions al connectar";
"Stop Actions" = "Accions al desconectar-se";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Temps d'espera";
"URL" = "URL";
